<div class="{{ footer_layout }}">
	<div class="row">
		<div class="col-12 col-lg-4 mb-2">
            <div class="row">
                <div class="col-12 col-md-6 col-lg-12">
                    {{ white_logo | replace({ 'xclss': 'mb-2' }) }}
                </div>
                <div class="col-12 col-md-6 col-lg-12">
                    {{ contacts.ragione_sociale | wpautop }}
                    {{ contacts.indirizzo | wpautop }}
                    <p><a class="" href="tel:{{ contacts.telefono | replace({' ': ''}) }}">Tel: {{ contacts.telefono }}</a><br>Fax: {{ contacts.fax }}<br>E-mail: {{ contacts.email | mail_to }}</p>
                </div>
            </div>
		</div>
		<div class="col-6 col-lg-2">
			{% if footer_bottom %}
				<div id="footer_bottom" class="sidebar widget-area" role="complementary">
					<span class="separator separator-white separator-thin mb-1"></span>
					{{ footer_bottom }}
				</div>
			{% endif %}
		</div>
		<div class="col-6 col-lg-2">
			{% if footer_bottom_2 %}
				<div id="footer_bottom_2" class="sidebar widget-area" role="complementary">
					<span class="separator separator-white separator-thin mb-1"></span>
					{{ footer_bottom_2 }}
				</div>
			{% endif %}
		</div>
		<div class="col-6 col-lg-2">
			{% if footer_bottom_3 %}
				<div id="footer_bottom_3" class="sidebar widget-area" role="complementary">
					<span class="separator separator-white separator-thin mb-1"></span>
					{{ footer_bottom_3 }}
				</div>
			{% endif %}
		</div>
		<div class="col-6 col-lg-2">
			{% if footer_bottom_4 %}
				<div id="footer_bottom_4" class="sidebar widget-area" role="complementary">
					<span class="separator separator-white separator-thin mb-1"></span>
					{{ footer_bottom_4 }}

					{% if social_networks %}
						<span class="separator separator-white separator-ultrathin mb-1"></span>
						<ul>
							{% for network in social_networks %}
								<li><a href="{{ network.link }}">{{ network.title }}</a></li>
							{% endfor %}
						</ul>
					{% endif %}
				</div>
			{% endif %}
		</div>
	</div>
	<div class="row credits">
		<div class="col-12 text-center text-lg-left col-lg-9">
			<p>{{ footer_text }}{% if privacy_link %} | {{ privacy_link }} {% endif %}</p>
		</div>
		<div class="col-12 text-center text-lg-right col-lg-3">
			<p>Design by <a href="http://www.dexanet.com/" target="_blank" title="Realizzazione siti web">DEXANET</a>{% if page_for_credits %} | {{ page_for_credits }} {% endif %}</p>
		</div>
	</div>
</div>
